/*
Theme Name: Penrith
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.book-appointment{
	padding:30px 20px;
}

p{ margin-top: 0; }

.hm-servc h5 a:hover{ color: #000 !important; }

#testi1, #testi2{cursor:pointer;}
#gform_wrapper_1 ul{padding-left:0;padding-bottom:0;}
#gform_wrapper_1 h3{background:#CDCDCD;border:1px solid #5B5F64;padding:8px;text-align:center;text-transform:uppercase;font-size:19px;font-weight:bold;}
#field_1_32{margin-top:25px;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{ font-size: 14px !important; font-weight: normal; }
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{ margin-top:0 !important; }
.patient-histry .gform_button, .gform_button {background: #00CC99; color: #fff; border: none; padding: 10px 20px;
    border-radius: 5px; cursor: pointer;}

.post-grid .item .layer-media img {
	    min-height: 136px;
}

.sidebar-widget ul{ padding-left: 0; margin-left: 0; }
.blog-post-list .entry-content{ padding-left: 0; padding-right: 0; }
.entry-title, .entry-title a{ text-transform: inherit; }
.single-post .entry-title{    font-size: 24px;  line-height: 34px;}
.einfo .post-views, .einfo .post-meta{ display: inline-block; }
.entry-header{ padding-bottom: 30px; }
.raf_link{text-align: center;  margin-top: 50px;}
.gform_wrapper table.gfield_list thead th{ text-align: center !important;  }
#recentcomments li:not(:last-child){border-bottom: 1px solid #e9e9e9; padding-bottom: 20px; margin-bottom: 20px;}


.headr-info{float:left;	padding-left:15px;}

.headr-socl{margin-bottom:10px!important;}

.headr-socl li{	display:inline-block!important;	list-style-type:none;}

.headr-info .fa:before{color: #fff; font-size: 17px; vertical-align: -webkit-baseline-middle;}

.headr-info li a{color: #00458E!important;}

.headr-info .fa{
	    background: #00CC99;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100%;
		position:absolute;
}

.headr-info li{
	color: #00458E!important;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    padding-left: 35px;
		display: block;
    list-style-type: none;
    float: none;
    text-align: left;
	        line-height: 30px;
    padding-bottom: 5px;
}

.headr-info li > .fa:first-child, .headr-info li a:first-child .fa{
	position: absolute; top:0px; left: 0;
}

#post-grid-700 .element_0 {
	  color: #00458E !important;
    font-size: 14px !important;
    font-weight: 600 !important;
	    padding: 5px 0px !important;
	 text-align:left;
}
.skin.flat .layer-content {
	padding: 5px 0px !important}

#post-grid-700 .element_1 {
	    padding: 5px 0px !important;
	color: #000 !important;
    line-height: 20px!important;
    font-size: 13px!important;
}

.logo-block{padding:0px;}

#post-grid-700{	background: rgba(255, 255, 255, 0) url() repeat scroll 0 0!important;}

#post-grid-700 .pagination, #post-grid-700 .read_more{display:none!important;}

.middle-header{padding:10px 0;}

.dropdown-menu{background:#000;}

.dropdown-menu { background: rgba(0, 0, 0, 0.83);padding:0px!important;}

.dropdown-menu .current-menu-item, .dropdown-menu li:hover{	background: #000!important;
}

.dropdown-menu li{padding:7px;}

.dropdown-menu a{color: #fff!important;   text-transform: none!important;  letter-spacing: 0px!important;}

.ow-navigation .navbar-collapse > .nav.navbar-nav > li { margin: 0 4px;}

.ow-navigation .navbar-collapse > .nav.navbar-nav > li > a{
		    font-size: 13px;
	font-weight:600;
		padding: 22px 17px 24px;
}

.ow-navigation:before, .ow-navigation{ background-color: #00CC99;}

.header-sidebar .fblock1 h3 i{  width: 100%; text-align: center; margin-bottom:10px;
}

.header-sidebar ul{ margin: 5px 0 0;}

.header-sidebar .fblock1 h3 i:before{ color: #fff;  padding: 5px;font-size: 18px;}

.header-sidebar .fblock1 h3{
	font-size: 14px;
    background: #00458E;
    margin-bottom: 0px;
    padding: 0px 10px 10px;
    color: #fff;
}

.header-sidebar .fblock1 p{
	font-size: 12px;
    background: #fff;
    color: #000;
		padding: 10px 0;
}

.appoint h3{display:none;}

.appoint, .appoint p{
		background:rgba(255, 255, 255, 0)!important;
		text-align: inherit;
}

.appoint p a{
		font-size: 25px;
    font-weight: 600;
    color: #00458E;
}

.appoint ul{
		padding-left: 0px!important;
}

.header-sidebar .btn-search{
		    background: #003F81;
    color: #fff;
}

.header-sidebar input[type=search]{
	border: 1px solid #003F81;
    border-radius: 0px;
		    float: right;
    width: 90%;
}

.middle-header .phone{
		margin-left:0px;
}

.middle-header{
	background: #dcdcdc!important;
}

.hedr-email{
			padding-left:35px;
}

.hm-testi-img .vc_column-inner{
    background-size: cover;
    background-position: center;
}

.hm-testi-img h2{
		color: #fff;
    text-transform: uppercase;
    font-weight: 200;
    text-align: center;
}

.hm-testi-img h3{
		color: #fff;
    text-align: center;
    font-size: 20px;
	line-height: 30px;
}

.quote-back .tslider blockquote p{
		font-size: 17px;
    color: #fff;
    font-weight: 300;
    margin: 20px 15px;
}

.quote-back blockquote{
		border-left:0px;
}

.quote-back .quote-mor a{
		    float: right;
    color: #fff;
    margin-top: 40px;
    padding: 13px 20px;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.15)!important;
}

.tslider blockquote footer, .tslider blockquote footer a{
    color: #fff!important;
    text-align: left!important;
    margin-left: 15px;
    padding-top: 15px;
}

.contact-details {
	background: none;
		    margin-top: 0px;
}

.contact-details:before, .contact-details:after, .footer-main .widget-title:before, .nocomments{
		display:none!important;
}

.footer-main{
		background-color: #dcdcdc;
}

.footer-main .col-sm-4 .widget-title{
	margin-bottom:10px;
}

.footer-main .col-sm-4:first-child .widget-title{
	text-align: center;
    color: #00458E;
}

.fotr-blog h4{
		 color: #00458E;
    font-size: 14px;
    font-weight: 600;

}

.fotr-blog .see-more a{
	 background: #00458E;
    padding: 10px;
    color: #fff;
		    font-size: 13px;
}

.fotr-blog .see-more{
	text-align:center;
}

.fotr-blog p{
		        color: #000;
    line-height: 20px!important;
    font-size: 13px!important;
}

.title-img-container h2{
	
    padding: 10%;	
}
.title-img-container h2 strong{font-size: 35px;
    line-height: 70px;
}

.fotr-socl {
	
	list-style-type: none;
    padding: 0;
}

.fotr-socl li{ padding-bottom: 10px;}
.fotr-socl li a{color: #000; text-transform: uppercase;}
.fotr-socl img {margin-right: 5px; vertical-align: middle;}
.testemonial-img-section{    margin-bottom: 0px;}
.bottom-footer{
		    background-color:#00CC99;
    padding: 20px 0;
    margin-top: 43px;
}

.bottom-footer p{
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.widget_nav_menu {
    padding-left: 30px!important;
}

footer .menu{
		    padding-left: 7px;
}

footer .menu a{
	    color: #000;
    font-size: 18px;
    line-height: 36px;
}

footer .menu li{
		list-style-type:none;
}

.fotr-book .appoint a{
	color: #00458E;
    font-weight: 600;
    font-size: 19px;
}

.fotr-book{
		float:none;
		text-align:center;
}

.footer-main .col-sm-4:first-child h3.widget-title, .footer-main .col-sm-4:nth-child(2) h3.widget-title{
		font-size:22px;
} 

.entry-content {
    background-color: transparent;
    color: #000 !important;
    margin-left: 0;
}

.entry-content p, .entry-title, .entry-title a, .entry-content .post-meta a{
	
	  color: #000 !important;
}
.entry-header:before {
    background-color: transparent;
}
.author-img {
    display: none;
}
.footer-top-sidebar .wpb_button, .footer-top-sidebar .wpb_content_element, .footer-top-sidebar ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}

.header_bottom .container_inner{ width: 100%; }
.header_bottom{ padding: 0; }
.header_inner_left, .header_menu_bottom_inner{ max-width: 1200px; margin:auto; }
.header_menu_bottom{ background: #00CC99; height: 66px; }
header.sticky{ visibility: hidden !important; opacity: 0; }

.book img{ vertical-align: middle; }
.header_fixed_right_area .main{ padding-top: 10px; }
p.appoint{ margin-top: 0; }
.content ol{ margin-left: 15px; }

.hero-box .icon_holder { background: #00CC99;}
.hero-box .q_icon_with_title{ border:1px solid #00CC99; }
.hero-box .icon_text_inner p{ margin-bottom: 0; }
.hero-box .icon_holder { padding-top: 5px; }

/* media style */
@media only screen and (max-width:1000px){
	.header_menu_bottom{height:auto;}
}
@media only screen and (max-width:767px){
	.ptnt-history{float:left; width:100% !important;}
}
@media only screen and (max-width:600px){
    .rpwwt-widget ul li{ width: 100% !important }
}

@media only screen and (max-width:480px){
    .header_menu_bottom{ height: auto; }
    .header_inner_left, .header_menu_bottom_inner{ width: 300px; }
	.ptnt-history{font-size:22px !important;}
}

@media only screen and (max-width:350px){
    .header_inner_left, .header_menu_bottom_inner{ width: 95%; }
}
.nogop22{padding: 30px 0px 50px 0px;}
.our-team{font-size: 23px;}
.our-team2{font-size: 20px; color: #080808b0;}   


/* IDM styles*/


.booknow {
    display: none;
}

@media only screen and (max-width:1000px){
    .booknow {
        display: block;
    }
}

@media only screen and (max-width:500px){
    .idm-mobile-hide  {
        display: none;
    }
    .booknow img {
        width: 60%;
    }
    .appoint img {
        width: 70%;
    }
    .book img {
        width: 60%;
    }
        header.menu_bottom.has_header_fixed_right .mobile_menu_button {
    height: 110px;
}
}




/* AFTERPAY STYLE */


.afterpay-text {
    padding: 40px 20px
}
.afterpay-text > div {
    max-width: 1024px;
    margin: 0 auto;
}

.afterpay-how {
    background: #27323e;
    padding: 40px 0;
}

.afterpay-how > div {
    max-width: 1024px; 
    margin: 0 auto; 
    display:flex;
    justify-content: space-around; 
    align-items: center;
}
.afterpay-how p {
    text-align: center;
}

.afterpay-offer {
    max-width: 1024px; 
    margin: 0 auto;    
    padding: 40px 0;
}
.afterpay-offer > div {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #2c7cc6;
}

.afterpay-app {
    max-width: 1024px; 
    margin: 0 auto;    
    padding: 40px 20px;
}
.afterpay-app > div {
    display:flex;    
    align-items: center;
}

.afterpay-applinks {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

    .afterpay-app p {
        font-size: 20px;
        line-height: 30px;
        padding-right: 90px !important;
    }
    .afterpay-app > div > div {
    width: 50%;
}
 .afterpay-offer > div > img {
        padding: 20px;
    }

  @media screen and (max-width: 1024px) {
    .afterpay-how > div {
        display: block;
        text-align: center;
    }
    .afterpay-video {
        margin-top: 20px;
    }

  }
  @media screen and (max-width: 800px) {
    .afterpay-app .afterpay-appright {
        width: 100%;
    }

  }
  @media screen and (max-width: 600px) {
    .afterpay-offer > div {
        display: block;
        text-align: center;
    }
        .afterpay-app > div {
        display: block;
        text-align: center;
    }
     .afterpay-offer > div > img {
        margin-top: 20px;
    }
    .afterpay-app > div >div {
        width: 100%;
    }
    .afterpay-app p {
        padding-right: 0 !important;
        padding-bottom: 20px;
    }
    .afterpay-how .afterpay-howimg {
        width: 100%;
    }

  }


  @media screen and (min-width: 1024px) {
    .afterpay-app .afterpay-appright {
        width: 150%;
    }
  }





 /* .menu_bottom .q_logo a {
    height: 131px;
}

 @media screen and (max-width: 1000px) {
    .menu_bottom .q_logo a {
        height: 80px;
    }
}*/